/*
    Theme Name: Bon Appetit Child

    Description: Bon Appetit Child Theme.
    Template: bonappetit
    Version: 3.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: bon_appetit_child
    Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.

    Bon Appetit is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

    Resetting and rebuilding styles have been helped along thanks to the fine work of
    Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
    along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
    and Blueprint http://www.blueprintcss.org/
*/

::-moz-selection {
    background: #a50831;
}


.lead {
padding: 30px;
}

.lead p {
font-size: 1.1em;
line-height: 1.6em;
}

.uvc-sub-heading ul li::before, .main-menu > ul > li > a::after {
    content: "\e9B1" !important;
    color: #a51837 !important;

}

.menu-toggle_item {
    background: #a50831;
}

.main-menu ul ul .current-menu-item > a, .main-menu > ul > li > a:hover {
    color: #a51837 !important;
}

.main-menu > ul > li > ul > li > a {
    font-family: "Oswald";
    border-bottom: 1px solid #a50831;
}



.main-menu_mobile > ul > li > a {
    font-family: "Oswald" !important;
    font-style: normal !important;
}

.main-menu_mobile > ul > li > ul a {
    font-family: sans-serif !important;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item:hover img {
    -webkit-transform: scale(1.1) rotate(0) translateZ(0) !important;
}

body .aio-icon-box.top-icon .aio-icon-img::after {
    border: 0 !important;
}

body .aio-icon-box.top-icon .aio-icon-img:hover img {
    transform: scale(1.1) rotate(0) translateZ(0) !important; 
    -webkit-transform: scale(1.1) rotate(0) translateZ(0) !important;
}

body .teaser_grid_container .post-thumb:hover {
    transform: scale(1.1) rotate(0) translateZ(0) !important;
    -webkit-transform: scale(1.1) rotate(0) translateZ(0) !important;
}

h3 {
font-style: normal !important;
}

body .aio-icon-box .aio-icon-header h3.aio-icon-title {
text-transform: uppercase !important;
font-style: normal !important;
}

body .uvc-heading .uvc-main-heading h2 {
text-transform: uppercase !important;
}

body .teaser_grid_container .entry-date, body.single .entry-meta, body.single .entry-date {
display: none !important;
}

body .teaser_grid_container .post-title:hover a {
    color: #a51837 !important;
}


body.single .site-content_in .category_list {
display: none !important;
}


.tp-revslider-slidesli.overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    background: rgba(0,0,0, 0.3);
}



b, strong {
font-family: inherit !important;
}

.page-header {
    margin-top: 26px !important;
}

.page-header_bg {
    background-attachment: scroll !important;
}

.stm_dish_cost {
/*display: none !important;*/
}

.stm_button_link {
text-transform: uppercase;
    font-family: "Oswald";
    font-style: normal !important;
    background: #a51837;
    border: 0;
}



.site-logo {
    height: 160px;
}

.site-logo img {
    max-height: 58px;
}

.wpb_single_image::after {
    border: 0 none !important;
}

.wpcf7-submit {
    font-family: "Oswald";
    font-style: normal;
    background: #a50830;
    outline: 4px solid #a50830;
    border: 1px solid #fff;
}

.contact-form .form-field {
    padding-left: 0 !important;
}

.contact-form .text-field_wrapper input {
font-style: normal !important;
}

@media all and (max-width: 900px) {
.page_title {
    font-size: 48px !important;
    margin-bottom: 14px !important;
}
}

@media (max-width: 640px) {
.page-header {
    min-height: 46% !important;
    margin-top: 40px !important;
}
}

@media all and (max-width: 767px) {
#rev_slider_1_1_wrapper {
    margin-top: 40px !important;
}
}

